You are here

Amadeus Python SDK

The Amadeus Python SDK allows developers to integrate the Amadeus APIs for flights, hotels, locations, etc. into their Python applications. This SDK requires either Python 2.7+ or 3.4+.